OPN 2.3.2 PHP 5.1.2 compatible   Topics   Auf Facebook posten http://www.openphpnuke.com/system/article/index.php?opnparams=CntdOAI3CmdWPlU2

OPN DEV NewsIt's a bugfix and we make OPN PHP 5.1.2 compatible.
Pleas note something this OPN is not compatible witz PHP 5.1.1, read this article!

Find the full version here: OPN 2.3.2

Find the patch here: update 2.3.1 to 2.3.2

openphpnuke-2.3.2-full.* - The whole OPN, with modules and all languages included
openphpnuke-2.3.2-core.* - OPN without the modules
openphpnuke-2.3.2-modules-full.* - Only the modules complete
openphpnuke-2.3.2-module-xxx.* - single modules

If you have already installed 2.3.1 you can use the patch files
openphpnuke-2.3.1-to-2.3.2

We recommend to use the *.tgz or *.tar.bz2 files.
These are much smaller than Zip's. Windows can use theses files without trouble:
*.tgz can be handled with Powerarchiver, Winzip or Winrar.
Powerarchiver or Winrar can handle *.tar.bz2 . A pure " tar for Windows" is available as gnuwin32.

The Changelog you find here

The OPN-Team


Posted by spinne on 2006-03-09 19:46:40  (20847 * reads) 

  Topics   Auf Facebook posten http://www.openphpnuke.com/system/article/index.php?opnparams=CntdOAI3CmdWPlU2

Comments

Threshold
The comments are owned by the poster. We are not responsible for their content.


Re: OPN 2.3.2 PHP 5.1.2 compatible 
by hombergs  on 2006-03-12 01:15:02 
The files are now at the sourceforge projectsite also.
 
Page took 0.07409 seconds to load